body.page-template-page-inbound-marketing {
   .page-intro {
      > .background {
         overflow: visible;
         .skewY(21.8deg);
         background: #00a3e0; /* Old browsers */
         .linear-gradient(-41.8deg;  #00f5e9 -50%, #00a3e0 10%, #221269 100%);
         > .content {
            .skewY(-21.8deg);
         }
         .image-container {
            position: absolute;
            top: 65%;
            left: 50%;
            margin-top: -200px;
            margin-left: -150px;
            width: 300px;
            height: 400px;
            .image {
               position: absolute;
               background-image: url(../../images/graphic-inbound-marketing-landing.svg);
               background-size: 642px 782px; // .8x
               &#moons {
                  opacity: .75;
                  top: -100%;
                  right: 10%;
                  width: 657px;
                  height: 550px;
                  background-image: url(../../images/graphic-inbound-marketing-landing-moons.png);
                  background-size: 100% 100%;
                  background-position: 0 0;
               }
               &#space-probe {
                  top: 45%;
                  left: 45%;
                  width: 67px;
                  height: 66px;
                  background-position: 100% 0;
               }
               &#land {
                  top: 60%;
                  left: 25%;
                  width: 574px; 
                  height: 478px;
                  background-position: 0 0;
               }
               &#meteor-rain {
                  opacity: .75;
                  top: -80%;
                  left: 15%;
                  width: 574px;                   
                  height: 303px;
                  background-position: 0 100%;
               }
            }
         }
         .stars-container {
            position: relative;
            left: 50%;
         }
         .stars {
            border-radius: 50%;
            &#small {
               width: 1px; 
               height: 1px;
            }
            &#medium {
               width: 2px;
               height: 2px;
            }
            &#big {
               width: 3px;
               height: 3px;
            }
         }
         .headlines {
            position: relative;
            top: 30%;
            text-align: right;
         }
      }
      @media(min-width: @screen-xs) {
         > .background {
            .image-container {
               margin-left: -160px;
               width: 320px;
               .image {
                  background-size: 723px 879px; // .9x
                  &#moons {
                     top: -120%;
                     width: 717px;
                     height: 600px;
                  }
                  &#space-probe {
                     top: 40%;
                     left: 40%;
                     width: 76px;
                     height: 74px;
                  }
                  &#land {
                     top: 57%;
                     left: 20%;
                     width: 646px;
                     height: 537px;
                  }
                  &#meteor-rain {
                     top: -90%;
                     width: 646px;
                     height: 341px;
                  }
               }
            }
            .headlines {
               top: 32%;
            }
         }
      }
      @media(min-width: @screen-sm) {
         height: 100vh;
         > .background {
            .image-container {
               margin-left: -200px;
               width: 400px;
               .image {
                  background-size: 803px 977px;
                  &#moons {
                     top: -135%;
                     right: 15%;
                     width: 837px;
                     height: 700px;
                  }
                  &#space-probe {
                     width: 84px;
                     height: 82px;
                  }
                  &#land {
                     top: 58%;
                     width: 718px; 
                     height: 597px;
                  }
                  &#meteor-rain {
                     top: -90%;
                     width: 718px;                   
                     height: 379px;
                  }
               }
            }
            .headlines {
               top: 35%;
            }
         }
      }
      @media(min-width: @screen-md) {
         > .background {
            .image-container {
               top: 75%;
               margin-top: -250px;
               height: 500px;
               .image {
                  background-size: 964px 1172px;
                  &#moons {
                     top: -130%;
                     width: 956px;
                     height: 800px;
                  }
                  &#space-probe {
                     width: 101px;
                     height: 98px;
                  }
                  &#land {
                     width: 862px;
                     height: 716px;
                  }
                  &#meteor-rain {
                     top: -100%;
                     width: 862px;
                     height: 455px;
                  }
               }
            }
            .headlines {
               top: 40%;
            }
         }
      }
      @media(min-width: @screen-lg) {
         > .background {
            .image-container {
               margin-left: -400px;
               width: 800px;
               .image {
                  background-size: 1124px 1368px;
                  &#moons {
                     top: -115%;
                     left: -30%;
                     right: auto;
                  }
                  &#space-probe {
                     top: 39%;
                     left: 70%;
                     width: 118px;
                     height: 115px;
                  }
                  &#land {
                     top: 60%;
                     left: 60%;
                     width: 1005px; 
                     height: 776px;
                  }
                  &#meteor-rain {
                     top: -110%;
                     left: 45%;
                     width: 1005px;                   
                     height: 531px;
                  }
               }
            }
            .stars-container {
               left: 60%;   
            }
            .headlines {
               top: 25%;
               text-align: left;
            }
         }
      }
      @media(min-width: @screen-xl) {
         > .background {
            .image-container {
               margin-left: -500px;
               width: 1000px;
               .image {
                  background-size: 1205px 1466px;
                  &#moons {
                     top: -130%;
                     left: -25%;
                     width: 1076px;
                     height: 900px;
                  }
                  &#space-probe {
                     top: 38%;
                     width: 126px;
                     height: 123px;
                  }
                  &#land {
                     width: 1077px; 
                     height: 896px;
                  }
                  &#meteor-rain {
                     top: -120%;
                     width: 1077px;                   
                     height: 569px;
                  }
               }
            }
         }
      }
   }
   section {
      &#intro {
         > .background {
            top: ~'calc(20vw - 1px)';
            background: #fff;
         }
         .headline {
            margin-bottom: 3em;
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw - 1em)';
            padding-bottom: 0;
         }
         @media(min-width: @screen-md) {
            padding-top: ~'calc(40vw - 6em)';
            .container {
               margin-bottom: -1em;
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: ~'calc(40vw - 8em)';
            .container {
               margin-bottom: -2em;
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: ~'calc(40vw - 10em)';
            .container {
               margin-bottom: -3em;
            }
         }
      }
      &#info {
         color: #fff;
         > .background {
            height: ~'calc(100% + 40vw)';
            background: #00a3e0; /* Old browsers */
            .linear-gradient(-21.8deg;  #00f5e9 -50%, #00a3e0 10%, #1B75C1 100%);
         }
         .headline {
            margin-bottom: 3em;
            h2 {
               font-size: 1.375em;
               font-weight: 300;
               line-height: 1.5;
               letter-spacing: .0125em;
               big {
                  display: inline-block;
                  vertical-align: text-top;
                  margin-top: -.075em;
                  margin-left: .8125em;
                  font-size: 280%;
                  font-weight: 700;
                  line-height: 1;
                  letter-spacing: inherit;
                  text-transform: uppercase;
               }
            }
         }
         #relationship {
            position: relative;
            list-style: none;
            margin: 2.5em 0;
            padding-left: 4em;
            > li {
               position: relative;
               display: block;
               padding: 1.5em 0;
               &::before {
                  content: '';
                  position: absolute;
                  top: 0;
                  right: ~'calc(100% + 1.75em)';
                  margin-top: -6px;
                  margin-right: -6px;
                  width: 12px;
                  height: 12px;
                  border-radius: 50%;
                  background: #fff;
                  .transform-origin(50% 50%);
                  .scale(0);
                  .transition(all .3s ease-out);
               }
               &::after {
                  opacity: .25;
                  content: '';
                  position: absolute;
                  bottom: 100%;
                  left: -2em;
                  width: ~'calc(100% + 1.75em)';
                  height: 1px;
                  background: #fff;
                  .transform-origin(0 50%);
                  .scaleX(0);
                  .transition(all .5s .4s ease-out);
               }
               &:first-child {
                  &::before {
                     margin-top: 0;
                  }
                  &::after {
                     display: none;
                  }
               }
               &:last-child {
                  padding-bottom: 0;
               }
               &.no-role {
                  padding-top: 0;
                  &::after {
                     display: none;
                  }
               }
               .line {
                  display: block;
                  position: absolute;
                  top: 0;
                  left: -1.75em;
                  margin-left: -1px;
                  width: 2px;
                  height: 100%;
                  background: #fff;
                  .transform-origin(50% 0);
                  .scaleY(0);
                  .transition(all .5s .6s ease-out);
               }
               .party {
                  opacity: 0;
                  display: inline-block;
                  position: absolute;
                  top: 0;
                  right: ~'calc(100% + 3.5em)';
                  margin-top: -.5em;
                  margin-right: -60px;
                  width: 120px;
                  font-weight: 600;
                  text-align: center;
                  text-transform: uppercase;
                  line-height: 1;
                  .transform-origin(50% 50%);
                  -webkit-transform: rotate(90deg) translateY(-5px);
                          transform: rotate(90deg) translateY(-5px);
                  .transition(all .3s ease-out);
               }
               .role {
                  opacity: 0;
                  .translate(0, 5px);
                  .transition(all .3s 1s ease-out);
                  h4 {
                     text-transform: uppercase;
                     line-height: 1;
                  }
                  p {
                     margin: 0;
                  }
               }
               &.active {
                  &::before {
                     .scale(1);
                  }
                  &::after {
                     .scaleX(1);
                  }
                  .line {
                     .scaleY(1);
                  }
                  .party {
                     opacity: 1;
                     -webkit-transform: rotate(90deg) translate(0, 0);
                             transform: rotate(90deg) translate(0, 0);
                  }
                  .role {
                     opacity: 1;
                     .translate(0, 0);
                  }
               }
            }
         }
         @media(min-width: @screen-xs) {
            .headline {
               h2 {
                  font-size: 1.5em;
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw + 1em)';
            .headline {
               h2 {
                  font-size: 1.75em;
               }
            }
            #relationship {
               > li {
                  padding: 2em 0;
                  .party {
                     right: ~'calc(100% + 3.46875em)';
                     font-size: 1.0625em;
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 40vw;
            padding-bottom: 0;
            .container {
               margin-bottom: -2vw;
            }
            .headline {
               h2 {
                  font-size: 2em;
               }
            }
            #relationship {
               margin: 1em 0;
               padding-left: 10em;
               &::before {
                  left: 8.1875em;
               }
               > li {
                  .party {
                     left: -10em;
                     right: auto;
                     font-size: 1.125em;
                     text-align: right;
                     -webkit-transform: rotate(0) translateX(5px);
                             transform: rotate(0) translateX(5px);
                  }
                  &:first-child {
                     .party {
                        margin-top: -4px;
                     }
                  }
                  &.active {
                     .party {
                        -webkit-transform: rotate(0) translate(0, 0);
                                transform: rotate(0) translate(0, 0);
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 28vw;
            .container {
               margin-bottom: -12vw;
            }
            .row {
               -ms-flex-align: center;
               align-items: center;
            }
            .headline {
               h2 {
                  font-size: 2.25em;
               }
            }
            #relationship {
               > li {
                  .party {
                     left: -9.5em;
                     font-size: 1.1875em;
                  }
               }
            }
         }
         @media(min-width: @screen-xl) {
            .headline {
               h2 {
                  font-size: 2.5em;
               }
            }
            #relationship {
               padding-left: 12em;
               &::before {
                  left: 10.1875em;
               }
               > li {
                  .party {
                     left: -9em;
                     font-size: 1.25em;
                  }
               }
            }
         }
      }
      &#benefits {
         > .background {
            height: ~'calc(100% + 40vw)';
            background: #fff;
         }
         .headline {
            margin-bottom: 3em;
         }
         #benefit-list {
            list-style: none;
            margin: 0;
            padding-left: 0;
            li {
               margin-bottom: .75em;
               padding-left: 1.25em;
               text-indent: -1.25em;
               &::before {
                  content: '\002B';
                  padding-right: 10px;
                  font-weight: 600;
               }
               &:last-child {
                  margin-bottom: 0;
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw - 1em)';
            padding-bottom: 0;
         }
         @media(min-width: @screen-md) {
            padding-top: ~'calc(40vw - 6em)';
         }
         @media(min-width: @screen-lg) {
            padding-top: ~'calc(40vw - 8em)';
         }
         @media(min-width: @screen-xl) {
            padding-top: ~'calc(40vw - 10em)';
         }
      }
      &#difference {
         text-align: right;
         color: #fff;
         > .background {
            height: ~'calc(100% + 40vw)';
            background: #00a3e0; /* Old browsers */
            .linear-gradient(-21.8deg;  #00f5e9 -50%, #00a3e0 10%, #1B75C1 100%);
         }
         .container {
            
         }
         .headline {
            margin-bottom: 3em;
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw + 1em)';
            padding-bottom: 1em;
         }
         @media(min-width: @screen-md) {
            padding-top: 36vw;
            padding-bottom: 0;
            .container {
               margin-bottom: -4vw;
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 30vw;
            .container {
               margin-bottom: 0;
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: 26vw;
         }
      }
      &#methodology {
         padding-top: ~'calc(40vw + 4em)';
         padding-bottom: 0;
         > .background {
            background: #fff;
         }
         .headline {
            margin-bottom: 2em;
         }
         .subsection {
            position: relative;
            z-index: 1;
            padding: 40vw 0;
            &::before {
               content: '';
               display: block;
               position: absolute;
               top: 0;
               left: 0;
               width: 150%;
               height: 100%;
               .rotate(180deg);
               background-image: url(../../images/graphic-inbound-marketing-intro.svg);
               background-repeat: no-repeat;
               background-size: auto 100%;
               background-position-x: 100%;
            }
         }
         #steps {
            color: #fff;
         }
         #controls {
            position: absolute;
            bottom: 100%;
            left: 100%;
            margin-bottom: -10px;
            margin-left: -75px;
            width: 240px;
            height: 240px;
            #wheels {
               width: 100%;
               height: 100%;
               background-image: url(../../images/graphic-inbound-marketing-wheels.svg);
               background-size: 100% 100%;
               .transform-origin(50% 50%);
               .transition(transform .5s cubic-bezier(0.635, -0.305, 0.400, 1.300));
               -webkit-transform-style: preserve-3d;
               -webkit-backface-visibility: hidden;
               will-change: transform;
               > span {
                  display: block;
                  position: absolute;
                  top: 50%;
                  margin-top: -25px;
                  margin-left: -25px;
                  width: 50px;
                  height: 50px;
                  background: @denim;
                  border-radius: 50%;
                  font-family: 'Rajdhani', sans-serif;
                  font-size: 2em;
                  font-weight: 700;
                  line-height: 52px;
                  text-align: center;
                  color: #fff;
                  -webkit-backface-visibility: hidden;
                  -webkit-transform: translate3d(0, 0, 0);
                  &:nth-child(1) {
                     left: 0;
                  }
                  &:nth-child(2) {
                     left: 100%;
                     .rotate(180deg);
                  }
               }
            }
            label {
               position: absolute;
               top: 50%;
               right: ~'calc(100% + 36px)';
               margin: 0;
               font-family: 'Rajdhani', sans-serif;
               font-weight: 700;
               font-size: 1.25em;
               text-transform: uppercase;
               color: @denim;
               .translate(0,-50%);
            }
            > a {
               position: absolute;
               left: 0;
               display: block;
               margin-top: -12px;
               width: 24px;
               height: 24px;
               background: @denim;
               border-radius: 50%;
               .transition(all .15s ease-out);
               .transform-origin(50% 50%);
               &::before {
                  content: '';
                  position: absolute;
                  top: 50%;
                  left: 50%;
                  display: block;
                  margin-top: -5px;
                  width: 6px;
                  height: 10px;
                  background-image: url(../../images/icon-ui-steps-arrows.svg);
                  background-size: 200% 100%;
               }
               &.bx-prev {
                  top: 28%;
                  .rotate(120deg);
                  &::before {
                     margin-left: -4px;
                     background-position: -100% 0;
                  }
                  
               }
               &.bx-next {
                  top: 72%;
                  .rotate(60deg);
                  &::before {
                     margin-left: -2px;
                     background-position: 0 0;
                  }
               }
               &.disabled {
                  visibility: hidden;
                  opacity: 0;
               }
            }
         }
         @media(min-width: @screen-xs) {
            #controls {
               margin-left: -80px;
               width: 260px;
               height: 260px;
               #wheels {
                  > span {
                     margin-top: -27px;
                     margin-left: -27px;
                     width: 54px;
                     height: 54px;
                     font-size: 2.25em;
                     line-height: 56px;
                  }
               }
               label {
                  right: ~'calc(100% + 40px)';
                  font-size: 1.4375em;
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw + 3em)';
            .headline {
               margin-bottom: 0;
            }
            #controls {
               margin-left: -50px;
               margin-bottom: 0;
               width: 280px;
               height: 280px;
               > a {
                  &.bx-prev {
                     top: 30%;
                  }
                  &.bx-next {
                     top: 70%;
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 30vw;
            > .background {
               background: #fff;
            }
            .subsection {
               padding: 16vw 0;
               &::before {
                  display: none;
               }
            }
            #controls {
               left: auto;
               bottom: auto;
               right: 148%;
               top: 50%;
               margin-top: -150px;
               margin-right: -150px;
               width: 300px;
               height: 300px;
               #cones {
                  position: absolute;
                  top: 0;
                  left: 0;
                  width: 100%;
                  height: 100%;
                  .transform-origin(50% 50%);
                  .transition(transform .5s cubic-bezier(0.635, -0.305, 0.400, 1.300));
                  will-change: transform;
                  &::before,
                  &::after {
                     content: '';
                     position: absolute;
                     top: 50%;
                     margin-top: -40vw;
                     width: 100vw;
                     height: 80vw;
                     background-image: url(../../images/graphic-inbound-marketing-intro.svg);
                     background-size: auto 100%;
                     background-repeat: no-repeat;
                     background-position-x: 100%;
                  }
                  &::before {
                     left: ~'calc(100% - 210px)';
                  }
                  &::after {
                     right: ~'calc(100% - 210px)';
                     .rotate(180deg);
                  }
               }
               #wheels {
                  .rotate(0) !important;
                  > span {
                     display: none;
                  }
                  > div {
                     height: 100%;
                     .bx-pager {
                        position: relative;
                        height: 100%;
                        .bx-pager-item {
                           position: absolute;
                           margin: -13px 0 0 -13px;
                           width: 26px;
                           height: 26px;
                           a {
                              display: block;
                              width: 100%;
                              height: 100%;
                              background: @denim;
                              border-radius: 50%;
                              font-family: 'Rajdhani', sans-serif;
                              text-align: center;
                              line-height: 28px;
                              color: #fff;
                              .transition(all .4s cubic-bezier(0.23, 1, 0.32, 1));
                              &.active {
                                 .scale(2);
                                 font-weight: 700;
                              }
                           }
                           &:nth-child(1) {
                              top: 50%;
                              left: 50%;
                           }
                           &:nth-child(2) {
                              top: 67%;
                              left: 63%;
                           }
                           &:nth-child(3) {
                              top: 35%;
                              left: 81%;
                           }
                           &:nth-child(4) {
                              top: 1%;
                              left: 55%;
                           }
                        }
                     }
                  }
               }
               label {
                  top: auto;
                  left: 20%;
                  right: auto;
                  bottom: 100%;
                  .translate(0,0);
                  font-size: 1.5625em;
               }
            }
            .bx-wrapper {
               z-index: 1;
            }
            #steps {
               > li {
                  padding-left: 2em;
               }
            }
         }
         @media(min-width: @screen-lg) {
            margin-top: -12vw;
            .headline {
               margin-bottom: 2em;
            }
            #controls {
               right: 161%;
               margin-top: -180px;
               margin-right: -180px;
               width: 360px;
               height: 360px;
               label {
                  font-size: 1.625em;
               }
               #wheels {
                  > div {
                     .bx-pager {
                        .bx-pager-item {
                           margin: -15px 0 0 -15px;
                           width: 30px;
                           height: 30px;
                           a {
                              font-size: 1.125em;
                              line-height: 32px;
                           }
                        }
                     }
                  }
               }
            }
            #steps {
               > li {
                  padding-left: 0;
               }
            }
         }
         @media(min-width: @screen-xl) {
            margin-top: -14vw;
            #controls {
               right: 165%;
               margin-top: -200px;
               margin-right: -200px;
               width: 400px;
               height: 400px;
               label {
                  font-size: 1.75em;
               }
               #wheels {
                  > div {
                     .bx-pager {
                        .bx-pager-item {
                           margin: -16px 0 0 -16px;
                           width: 32px;
                           height: 32px;
                           a {
                              font-size: 1.3125em;
                              line-height: 34px;
                           }
                        }
                     }
                  }
               }
            }
         }
      }
      &#testimonial {
         background: #fff;
         padding-top: 2em;
         .section-title {
            display: none;
         }
         blockquote {
            &::before,
            &::after {
               background-position: 0 -200%;
            }
         }
         .customer {
            margin: 1.5em 0;
            .person {
               margin-bottom: .75em;
               font-size: .875em;
               font-weight: 400;
               font-style: italic;
               .title {
                  &::before {
                     content: '\2013\0020';
                  }
               }
            }
            .logo {
               
               > div {
                  display: flex;
                  img {
                     margin-right: auto;
                     max-height: 48px;
                     max-width: 192px;
                  }
               }               
            }
         }
         .button {
            border-color: @text-color;
         }
         @media(min-width: @screen-sm) {
            padding-top: 1em;
            .customer {
               margin-bottom: 2em;
               .person {
                  font-size: .9375em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 57px;
                        max-width: 228px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 5vw;
            padding-bottom: 0;
            .container {
               margin-bottom: -5vw;
            }
            .section-title {
               display: block;
               margin-left: -64px; // align with quote
               margin-bottom: 1.25em;
            }
            .customer {
               margin-top: 3em;
               > div {
                  display: inline-block;
                  vertical-align: middle;
               }
               .person {
                  margin-right: 1.25em;
                  padding-right: 2.5em;
                  border-right: solid 2px @text-color;
                  margin-bottom: 0;
                  line-height: 1.5;
                  > span {
                     display: block;
                  }
                  .title {
                     &::before {
                        content: '';
                     }
                  }
               }
               .logo {
                  display: inline-block;
                  padding-top: 5px;
                  > div {
                     img {
                        max-height: 63px;
                        max-width: 252px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-lg) {
            
            .section-title {
               margin-left: -72px; // align with quote
            }
            .customer {
               margin-top: 3.5em;
               .person {
                  font-size: 1em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 67px;
                        max-width: 268px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-xl) {
            .section-title {
               margin-left: -80px; // align with quote
            }
            .customer {
               .person {
                  font-size: 1.0625em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 69px;
                        max-width: 276px;
                     }
                  }
               }
            }
         }
      }
      &#contact {
         > .background {
            background: @denim;
         }
         .headlines {
            h3 {
               margin: 0 0 1em;
               font-family: 'Rajdhani', sans-serif;
               font-weight: 500;
            }
         }
         @media(min-width: @screen-md) {
            .headlines {
               h3 {
                  br {
                     display:  none;
                  }
               }
            }
         }
      }
   }
}